.dialog { margin: 0px ; padding: 0px; border: solid #000 0px; background-color: transparent; }
#map_canvas { width : 500px ; height : 300px; }
#map_panel { position: relative ; top: 0px ; left: 0px ; width : 300px ; height : 300px ;  overflow:auto; font-size:11px;font-family:Arial, Verdana; background-color:#EEE; display:none; }
.itinerary_goFrom { bottom: 0px; right:0px; }